<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.524000167847</MDI>
      <MDI key="STATISTICS_MEAN">-4.2620819880778</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.971000671387</MDI>
      <MDI key="STATISTICS_STDDEV">5.537933257398</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
